@charset "UTF-8";
#container {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    background-color: #F7F4F3;
    color: #151515;
    -webkit-box-shadow: 10px 10px 70px 10px rgba(0,0,0,0.25);
    box-shadow: 10px 10px 70px 10px rgba(0,0,0,0.25);
}
body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 1em;
    background-image: -webkit-linear-gradient(270deg,rgba(247,244,243,1.00) 0%,rgba(159,187,191,1.00) 49.79%,rgba(237,34,108,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(247,244,243,1.00) 0%,rgba(159,187,191,1.00) 49.79%,rgba(237,34,108,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(247,244,243,1.00) 0%,rgba(159,187,191,1.00) 49.79%,rgba(237,34,108,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(247,244,243,1.00) 0%,rgba(159,187,191,1.00) 49.79%,rgba(237,34,108,1.00) 100%);
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #151515;
}
header {
    background-color: #D81159;
    padding-top: 50px;
    padding-right: 35px;
    padding-bottom: 35px;
    padding-left: 50px;
}
header h1 {
    display: inline-block;
    padding-left: 45px;
    padding-top: 0px;
    color: #F7F4F3;
    font-family: "Playfair Display", serif;
    font-size: 5em;
    font-weight: 700;
    margin-bottom: 42px;
    line-height: 1.1em;
}
header p {
    display: inline-block;
    color: #F7F4F3;
    padding-left: 45px;
    padding-top: 0px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 0.8em;
}
header img {
    border: 10px solid #789FA5;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    float: left;
    width: 400px;
}
a:link, a:visited {
    text-shadow: 0px 0px #789FA5;
}
a:hover, a:active {
    text-shadow: 0px 0px #D81159;
}
main {
    padding-top: 85px;
    padding-right: 85px;
    padding-bottom: 42px;
    padding-left: 85px;
}
main h1 {
    font-family: "Playfair Display", serif;
    padding-top: 25px;
    font-size: 2.2em;
    color: #D81159;
}
main h2 {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-weight: 700;
    color: #789FA5;
}
main ul li {
    list-style-type: none;
}
#projectsBox {
    padding-top: 35px;
    border-top: 5px solid #789FA5;
    margin-top: 50px;
    padding-right: 75px;
}
main a:link, main a:visited {
    text-decoration: none;
    color: #789FA5;
    font-family: "Playfair Display", serif;
    font-weight: 400;
    font-size: 1.2em;
    text-align: left;
}
main a:hover, main a:active {
    text-decoration: none;
    color: #D81159;
    font-family: "Playfair Display", serif;
    font-weight: 400;
    font-size: 1.2em;
    text-align: left;
}
aside {
    background-color: #789FA5;
    color: #F7F4F3;
    padding-top: 35px;
    padding-right: 84px;
    padding-bottom: 35px;
    padding-left: 85px;
    border-top: 5px solid #D81159;
    border-bottom: 5px solid #D81159;
}
aside h1 {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-size: 2em;
}
aside ul li {
    list-style-type: none;
}
aside h2 a:link ,aside h2 a:visited   {
    color: #F7F4F3;
    list-style-type: none;
    text-decoration: none;
}
aside h2 a:hover  ,aside h2 a:active   {
    color: #D81159;
    list-style-type: none;
    text-decoration: none;
}
aside p a:link, aside p a:visited {
    color: #D81159;
    text-decoration: none;
}
aside p a:hover, aside p a:active {
    color: #F7F4F3;
    text-decoration: underline;
}
.numbering {
    font-size: 2em;
    background-color: #F7F4F3;
    color: #D81159;
    padding-left: 12px;
    padding-right: 10px;
    margin-right: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
footer {
    padding-bottom: 25px;
    padding-left: 85px;
    padding-top: 15px;
}
footer h1 {
    color: #151515;
    font-family: "Playfair Display", serif;
    margin-bottom: -8px;
    font-size: 2em;
}
footer ul li {
    list-style-type: none;
    padding-left: 0px;
    text-align: left;
    text-indent: -37px;
}
footer ul li a:link, footer ul li a:visited {
    text-decoration: none;
    color: #151515;
}
footer ul li a:hover, footer ul li a:active {
    text-decoration: none;
    color: #D81159;
}
